{% extends 'hordak/accounts/account_create.html' %}
{% load i18n %}

{% block page_name %}Create account{% endblock %}
{% block page_description %}Create a new account{% endblock %}

{% block content %}
    <form action="" method="post" class="form-horizontal">
        {% csrf_token %}
        {{ form.as_p }}

        <p>
            <input type="submit" class="btn btn-primary btn-lg pull-right" value="Create account">
            <a href="{% url 'accountent:accounts_list' %}" class="btn btn-lg pull-right">Cancel</a>
        </p>
    </form>
{% endblock %}
